/*DESIGN BY ROZBLOG.COM*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { text-decoration: none; margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
@font-face {
 font-family: 'BYekan';
 src: url('BYekan.eot?#') format('eot'),  /* IE6â€"8 */  url('BYekan.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/  url('BYekan.ttf') format('truetype');  /* Saf3â€"5, Chrome4+, FF3.5, Opera 10+ */
}
@font-face {
 font-family: 'BTitrBold';
 src: url('BTitrBold.eot?#') format('eot'),  /* IE6â€"8 */  url('BTitrBold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/  url('BTitrBold.ttf') format('truetype');  /* Saf3â€"5, Chrome4+, FF3.5, Opera 10+ */
}
.animate, .animate a { -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; transition: all 0.2s ease-out; }
body { background:url('images/1.png'); }
.page { width:1135px; position: relative; }
.header { background: #960b0b; width: 100%; height:130px; position: relative; }
.logo { width:106px; height:115px; float: right; margin:10px 5% 0 0; background: url('images/2.png'); }
a { color: #960b0b; text-decoration: none; font:12px 'BYekan', B Yekan; }
a:hover { color:#D00F0F; }
a:active { color: #960b0b; }
.title { width:500px; height: 50px; float: right; position: absolute; top:30px; right:200px; font:25px 'BTitrBold'; color: #FFF; text-align: right; }
.icon1 { background: url('images/7.png') no-repeat; width: 9px; height: 24px; position: absolute; }
input[type=button], input[type=submit], input[type=reset] { border: 1px solid #FE5A5A; background: #a60101; padding: 2px 5px; margin: 2px; color: #FFF; font:13px 'BYekan'; text-decoration: none; vertical-align: middle; cursor: pointer; border-radius: 5px; }
input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover { color: #FFF; }
input[type=button]:active, input[type=submit]:active, input[type=reset]:active { background: #F30101; }
input[type=text], input[type=password], input[type=email] { background:#FFF; border:1px solid #CD0101; height: 25px; margin: 5px 0; font: 13px 'BYekan'; border-radius: 5px; }
input[type=text]:focus, input[type=password]:focus, input[type=email]:focus { background:#FFF; border:1px solid #BABABA; }
textarea { background:#FFF; border:1px solid #CD0101; margin: 5px 0; font: 12px 'BYekan'; }
textarea:focus { background:#FFF; border:1px solid #bababa; }
.search { width: 243px; height: 32px; float: left; background:url('images/5.png') no-repeat; margin:20px 0px 0 25px; font:13px 'BYekan'; }
.search input[type=search] { float: right; width: 208px; height: 32px; background: none; border: none; font: 13px 'BYekan'; margin-top: 2px; color: #FFF; text-align: right; }
.search input[type=submit] { float: left; width: 35px; height: 32px; background: none; border: none; margin: 0px; padding:0px; cursor: pointer; box-shadow:none; }
.links { float: left; width:60px; height: 20px; position: absolute; top: 60px; left:200px; color: #FFF; font:bold 13px tahoma; }
.links1 { width: 26px; height: 26px; float: right; display: inline-block; background:url('images/12.png'); margin: 0 2px; }
.links2 { width: 26px; height: 26px; float: left; display: inline-block; background:url('images/12.png') 0 26px; margin: 0 2px; }
/******MENUBAR******/
.menu-bar { margin: 0 auto; list-style: none; width:100%; height:42px; background:#960b0b; text-align: center; border-bottom: 1px solid #9467a4; position: relative; }
.menu-bar a { display: block; color: #FFF; font: 13px 'BYekan', B Yekan; padding:6px 15px 5px 10px; text-decoration: none; line-height: 2em; }
.menu-bar a:hover { color: #FFF; }
.menu-bar li:first-child { background: none; }
.menu-bar li { display: inline-block; float: right; background: url('images/9.png') no-repeat right 5px transparent; }
.menu-bar ul { list-style:none; margin: 0 5% 0 0; padding: 0px; }
.right { float: right; width: 235px; margin:20px 20px 0 0; }
.right1 { width: 100%; margin: 10px 0 0 0; border: 1px solid #d2d2d2; background: #FFF; }
.right-title1 { background: #cb1f1f; width:10%; height: 20px; float: right; margin: 5px 0 0 0; }
.right-title { width:75%; height: 20px; color: #515151; font:13px 'BYekan', B Yekan; text-align: right; line-height: 2.5em; }
.right-mid { padding: 10px; font:12px 'BYekan', B Yekan; text-align: right; background: #FFF; }
#category-list ul { padding:0; margin:10px 10px 10px 0; list-style: none; }
#category-list ul li { font: 13px 'BYekan'; color: #454545; background: url("images/6.png") no-repeat right 7px transparent; padding: 0 15px 0 0; text-align: right; font: 13px 'BYekan'; color: #737373; line-height: 1.8em; display: block; }
#category-list ul li ul { padding:0; margin:0; }
#category-list ul li ul li { font: 13px 'BYekan'; color: #454545; background: url("images/7.png") no-repeat right 7px transparent; padding: 0 15px 0 0; text-align: right; font: 13px 'BYekan'; color: #737373; line-height: 1.8em; display: block; }
#category-list a { font: 13px 'BYekan'; color: #737373; line-height: 1.8em; display: block; text-decoration: none; text-align: right; }
#category-list a:hover { color: #3A3A3A; }
#category-list1 ul { padding:0; margin:10px 10px 10px 0; list-style: none; }
#category-list1 ul li { font: 13px 'BYekan'; color: #454545; background: url("images/8.png") no-repeat right 7px transparent; padding: 0 15px 0 0; text-align: right; font: 13px 'BYekan'; color: #737373; line-height: 1.8em; display: block; }
#category-list1 ul li ul { padding:0; margin:0; }
#category-list1 a { font: 13px 'BYekan'; color: #737373; line-height: 1.8em; display: block; text-decoration: none; text-align: right; }
#category-list1 a:hover { color: #3A3A3A; }
/********************************/
.middle { width: 590px; float: left; margin:8px 0 0 20px; }
.middle1 { width: 100%; margin: 10px 0 0 0; }
.middle-title { width: 100%; height: 25px; background: url('images/3.png') right no-repeat; position: relative; text-align: right; z-index: 2; }
.middle-title h3 { margin:8px 65px 0 0; color: #FFF; font:13px 'BYekan', B Yekan; }
.middle-title1 { width: 77%; height: 10px; background: #333333; position: absolute; bottom: 0; left: 0; z-index: 1; }
.middle-mid { background: #FFF; border:1px solid #333333; padding: 10px; font:12px 'BYekan', B Yekan; text-align: right; }
.middle2 { width: 100%; min-height: 100px; margin: 10px 0; }
.middle2 .img { float: right; width: 150px; height: 100px; }
.middle-title2 { width:70%; float: right; font:20px 'BTitrBold'; margin:0px 10px 0 0; color: #000; display: block; }
.middle-title2 a { font:20px 'BTitrBold'; margin:0px 10px 0 0; color: #000; }
.middle-mid1 { width:70%; margin:0px 10px 0 0; display: block; float: right; min-height: 100px; }
.middle3 { border:2px solid #5e0f0f; width: 96%; margin: 10px 0 0 0; font:12px 'BYekan', B Yekan; text-align: right; padding: 10px; background: #FFF; }
.middle-title3 { width: 100%; height: 25px; display: block; font: 13px 'BYekan', BYekan; text-align: right; color: #960b0b; }
.middle4 { width: 99%; margin: 10px 0 0 0; font: 13px 'BYekan', BYekan; text-align: right; background: #FFF; }
.middle-mid2 { font: 12px 'BYekan', BYekan; text-align: right; border: 1px solid #5e0f0f; border-top:8px solid #5e0f0f; padding: 10px; }
.middle-mid2 img { max-width:450px; max-height: 300px; }
.middle-title4 { width: 100%; height: 25px; display: block; font: 13px 'BYekan', BYekan; text-align: right; color: #252525; }
.middle-title4 a { font: 13px 'BYekan', BYekan; text-align: right; color: #FFF; }
.middle-title4-1 { width: 100%; height: 25px; display: block; font:15px 'BTitrBold'; text-align: right; color: #960b0b; }
.middle-title4-1 a { font:15px 'BTitrBold'; text-align: right; color: #960b0b; }
.middle-title4-1 a:hover { color: #EF2C2C; }
.line { background:url('images/10.png') repeat-x; width:103%; height:5px; margin:0 -9px 0 0; }
.tags { width: 100%; min-height: 20px; text-align: right; color: #4D4D4D; line-height: 1em; font:12px 'BYekan'; }
.tags a { color: #960b0b; line-height: 1em; font:12px 'BYekan'; }
.pages { width:100%; height:35px; margin:10px 0; text-align: right; background: #960b0b; color: #FFF; font: 13px 'BYekan', BYekan; line-height: 2.6em; }
.pages p { float: right; width: 75px; height: 35px; font: 13px 'BYekan', BYekan; color: #FFF; line-height: 2.6em; margin: 0 10px 0 0; }
.pagenu a { padding:2px 6px; float: right; margin:5px 4px 0 0; color: #FFF; text-align: center; border-radius: 5px; font: 14px 'BYekan', BYekan; vertical-align: middle; display: inline-block; }
.pagenu a:hover { background: #ff9300; }
.pagenu .current,.pagination_current { padding:2px 6px; float: right; margin:5px 4px 0 0; color: #FFF; text-align: center; border-radius: 5px; font: 14px 'BYekan', BYekan; vertical-align: middle; display: inline-block; background: #BF6F00; }
.footer { width: 100%; background:url('images/11.png') no-repeat center bottom 8px #750808; height:120px; color: #f6c408; font:13px 'BYekan'; text-align: center; margin: 20px 0 0 0; line-height:1.5em; padding:10px 0 0 0; }
.clear { clear: both; }
/***************DESIGN BY ROZBLOG.COM*********************/
.forum{font:11px tahoma;width:100%;text-align:center;direction:rtl;border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;-khtml-border-radius:5px;background:#fff;padding:5px;}
.forum td{border:1px #ccc solid;border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;-khtml-border-radius:5px;background:#eee;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-khtml-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}
.forum-links a{display:block;text-align:right;color:#555;text-decoration:none;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-khtml-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;padding:3px;}
.forum-links a:hover{color:#000;text-shadow:0px 0px 3px;-moz-text-shadow:0px 0px 3px;-o-text-shadow:0px 0px 3px;-ms-text-shadow:0px 0px 3px;-khtml-text-shadow:0px 0px 3px;-webkit-text-shadow:0px 0px 3px;}
.forum-links{padding:0px;}
.forum tr:hover td{background:#ddd;}
.forum-thead td{padding:3px;background:#ccc;}
